from django import forms
from django.utils.translation import gettext_lazy as _


class SupportForm(forms.Form):
    message = forms.CharField(
        label=_("Message"),
        widget=forms.Textarea(attrs={"rows": 8}),
        help_text=_(
            "Please provide a detailed description of your inquiry to enable us to assist you effectively."
        ),
    )
